## org.exist.xmldb.test.concurrent
Class FragmentsTest

    java.lang.Object
      junit.framework.Assert
          junit.framework.TestCase
              org.exist.xmldb.test.concurrent.ConcurrentTestBase
                  org.exist.xmldb.test.concurrent.FragmentsTest

All Implemented Interfaces:
  junit.framework.Test

public class FragmentsTest
extends ConcurrentTestBase

Constructor Summary
`FragmentsTest(java.lang.String name)`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class org.exist.xmldb.test.concurrent.ConcurrentTestBase
`addAction, getTestCollection, testConcurrent`

Methods inherited from class junit.framework.TestCase
`countTestCases, getName, run, run, runBare, setName, toString`

Methods inherited from class junit.framework.Assert

`assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertFalse, assertFalse, assertNotNull, assertNotNull, assertNotSame, assertNotSame, assertNull, assertNull, assertSame, assertSame, assertTrue, assertTrue, fail, fail, failNotEquals, failNotSame, failSame`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### FragmentsTest

    public FragmentsTest(java.lang.String name)

Method Detail

### main

    public static void main(java.lang.String[] args)

  Parameters:
    `args` -

Copyright (C) Wolfgang Meier. All rights reserved.